Bug 1251535 - [abrt] gnome-builder: g_settings_backend_invoke_closure(): gnome-builder killed by SIGSEGV
[abrt] gnome-builder: g_settings_backend_invoke_closure(): gnome-builder kill...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-builder (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7eb3398bb6c103474274d622097...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 11:34 EDT by Ilya Gradina
Modified: 2016-04-25 07:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 15:42:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.53 KB, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: core_backtrace (21.25 KB, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: dso_list (16.90 KB, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: environ (917 bytes, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: maps (76.94 KB, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: mountinfo (3.52 KB, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: open_fds (1.71 KB, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details
File: var_log_messages (314 bytes, text/plain)
2015-08-07 11:34 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-08-07 11:34:13 EDT
Version-Release number of selected component:
gnome-builder-3.16.3-4.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-builder --gapplication-service
crash_function: g_settings_backend_invoke_closure
executable:     /usr/bin/gnome-builder
global_pid:     14112
kernel:         4.2.0-0.rc4.git1.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #1 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #5 g_main_context_iteration at gmain.c:3869
 #6 g_application_run at gapplication.c:2331
Comment 1 Ilya Gradina 2015-08-07 11:34:17 EDT
Created attachment 1060397 [details]
File: backtrace
Comment 2 Ilya Gradina 2015-08-07 11:34:19 EDT
Created attachment 1060398 [details]
File: cgroup
Comment 3 Ilya Gradina 2015-08-07 11:34:20 EDT
Created attachment 1060399 [details]
File: core_backtrace
Comment 4 Ilya Gradina 2015-08-07 11:34:22 EDT
Created attachment 1060400 [details]
File: dso_list
Comment 5 Ilya Gradina 2015-08-07 11:34:23 EDT
Created attachment 1060401 [details]
File: environ
Comment 6 Ilya Gradina 2015-08-07 11:34:25 EDT
Created attachment 1060402 [details]
File: limits
Comment 7 Ilya Gradina 2015-08-07 11:34:27 EDT
Created attachment 1060403 [details]
File: maps
Comment 8 Ilya Gradina 2015-08-07 11:34:28 EDT
Created attachment 1060404 [details]
File: mountinfo
Comment 9 Ilya Gradina 2015-08-07 11:34:30 EDT
Created attachment 1060405 [details]
File: namespaces
Comment 10 Ilya Gradina 2015-08-07 11:34:31 EDT
Created attachment 1060406 [details]
File: open_fds
Comment 11 Ilya Gradina 2015-08-07 11:34:32 EDT
Created attachment 1060407 [details]
File: proc_pid_status
Comment 12 Ilya Gradina 2015-08-07 11:34:34 EDT
Created attachment 1060408 [details]
File: var_log_messages
Comment 13 Igor Gnatenko 2016-03-20 15:42:12 EDT
no comments for long time.

Note You need to log in before you can comment on or make changes to this bug.